
<!doctype html>
<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ -->
<!--[if lt IE 7]> <html class="no-js ie6 oldie" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js ie7 oldie" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8 oldie" lang="en"> <![endif]-->
<!-- Consider adding an manifest.appcache: h5bp.com/d/Offline -->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <title>Page title</title>
  <meta name="description" content="">
  <meta name="author" content="">
  <!-- Mobile viewport optimized: j.mp/bplateviewport -->
  <meta name="viewport" content="width=device-width,initial-scale=1">
  
  <link rel="stylesheet" href="css/style.css">
<link rel="stylesheet" href="css/media-queries.css">
  
  <link rel="stylesheet" href="css/prettyPhoto.css">
  <link rel="stylesheet" href="css/styles.zuperSlider.css">
  <!--[if IE 7]><link rel="stylesheet" href="css/ie7.css"><![endif]-->
  
  <!-- end CSS-->
  
  <!-- All JavaScript at the bottom, except for Modernizr / Respond.
       Modernizr enables HTML5 elements & feature detects; Respond is a polyfill for min/max-width CSS3 Media Queries
       For optimal performance, use a custom Modernizr build: www.modernizr.com/download/ -->
  <script src="js/libs/modernizr-2.0.6.min.js"></script>
</head>
<body id="top" class="innerpage">

<header id="main">

<div class="container">
<div class="header-meta">
  <!-- Logo -->
  <div class="logo">
      <a href="index.html"><img src="img/logo.png" alt="Image description" title="Image title"></a>
  </div>
  
  <div class="menus">
  <!-- Top navigation -->
  <ul class="top-navigation">
        <li class="search">
        <form action="#" method="post" class="main-search">
			<input type="text" placeholder="Search" maxlength="100" value="" id="main-search" name="search">
		</form>
        </li>
        <li class="home"><a href="#">Home</a></li>
  </ul>
  
  <!-- Primary navigation -->
  <nav id="main-nav">
    <ul class="sf-menu">
        <li><a href="#">Slideshows</a>
            <ul>
                <li><a href="index.html">Inka</a></li>
                <li><a href="index-carousel.html">Carousel</a></li>
                <li><a href="index-elastic.html">Elastic</a></li>
            </ul>
        </li>
        <li><a href="#">Pages</a>
            <ul>
            	<li><a href="#">Page styles</a>
                	<ul>
                        <li><a href="one-column-page.html">One column page</a></li>
                        <li><a href="page-sidebar.html">Page with sidebar</a></li>
                        <li><a href="page-motto.html">Page with motto</a></li>
                        <li><a href="page-header-image.html">Page with header image</a></li>
                        <li><a href="page-motto-image.html">Page with motto &amp; header image</a></li>
                    </ul>
                </li>
                <li><a href="gallery-page.html">Image Gallery</a></li>
                <li><a href="team-page.html">Team</a></li>
                <li><a href="services-page.html">Services</a></li>
                <li><a href="tour-page.html">Tour</a></li>
                <li><a href="career-page.html">Career</a></li>
                <li><a href="testimonials-page.html">Testimonials</a></li>
                <li><a href="404-page.html">404 Not Found</a></li>
            </ul>
        </li>
        <li><a href="#">Shortcodes</a>
            <ul>
                          <li><a href="text-elements.html">Text elements</a></li>
                          <li><a href="columns.html">Columns</a></li>
                          
                          
                          <li><a href="lists.html">Lists</a></li>
                          <li><a href="images.html">Images</a></li>
                          <li><a href="price-tables.html">Price tables</a></li>
                          <li><a href="tabs-toggles.html">Tabs &amp; Toggles</a></li>
                          <li><a href="boxes.html">Content boxes</a></li>
                      </ul>
        </li>
        <li><a href="#">Portfolio</a>
            <ul>
                <li><a href="#">Classic</a>
                    <ul>
                    	<li><a href="portfolio-classic-1col.html">Portfolio 1 Col</a></li>
                        <li><a href="portfolio-classic-2col.html">Portfolio 2 Col</a></li>
                        <li><a href="portfolio-classic-3col.html">Portfolio 3 Col</a></li>
                        <li><a href="portfolio-classic-4col.html">Portfolio 4 Col</a></li>
                        <li><a href="portfolio-classic-2col-sidebar.html">Portfolio Sidebar</a></li>
                    </ul>
                </li>
                <li><a href="#">Filterable</a>
                    <ul>
                    	<li><a href="portfolio-filterable-1col.html">Portfolio 1 Col</a></li>
                        <li><a href="portfolio-filterable-2col.html">Portfolio 2 Col</a></li>
                        <li><a href="portfolio-filterable-3col.html">Portfolio 3 Col</a></li>
                        <li><a href="portfolio-filterable-4col.html">Portfolio 4 Col</a></li>
                        <li><a href="portfolio-filterable-2col-sidebar.html">Portfolio Sidebar</a></li>
                    </ul>
                </li>
                <li><a href="#">Inner pages</a>
                    <ul>
                    	<li><a href="portfolio-inner.html">Portfolio Inner</a></li>
                        <li><a href="portfolio-inner-sidebar.html">Portfolio Inner Sidebar</a></li>
                    </ul>
                </li>
             </ul>
        </li>
        <li><a href="blog-page.html">Blog</a>
            <ul>
            	<li><a href="blog-page.html">Blog sidebar</a></li>
                <li><a href="blog-page-2sidebars.html">Blog 2 sidebars</a></li>
                <li><a href="blog-page-full-width.html">Blog full width</a></li>
                <li><a href="blog-page-masonry.html">Blog masonry</a></li>
                <li><a href="blog-inner-sidebar.html">Blog inner page</a></li>
            </ul>
        </li>
        <li class="selected"><a href="contact-page.php">Contact</a></li>
    </ul>
  </nav><!-- End Primary navigation -->
  </div><!-- end of .menus -->
  </div><!-- end of .header-meta -->
  </div><!-- end of .container -->

  <div class="clearfix"></div>

  <div class="motto-area">
      <div class="container">
          <h1>Theme build to enhance your elegant website</h1>
          
      </div>
  </div>
</header><!--! end of header -->       

<div class="clearfix"></div>
<div class="container page">

<header class="main-title">
    <h3>Contact page</h3>
</header>

<div class="one_third">
	<h4>Office address</h4>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus non facilisis sem. Curabitur scelerisque suscipit aliquet. Duis ultricies odio vel neque lacinia bibendum.</p>
</div>

<div class="one_third">
	<h4>Direct contact</h4>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus non facilisis sem. Curabitur scelerisque suscipit aliquet. Duis ultricies odio vel neque lacinia bibendum.</p>
</div>

<div class="one_third last">
	<h4>Join us</h4>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus non facilisis sem. Curabitur scelerisque suscipit aliquet. Duis ultricies odio vel neque lacinia bibendum.</p>
</div>

<div class="clearfix"></div>

<div id="contact-form">
                                                                <ul id="errors" class="">
                                    <li id="info">There were some problems with your form submission:</li>
                                                                    </ul>
                                <p id="success" class="">Thanks for your message! We will get back to you ASAP!</p>
                                <form method="post" action="process.php">
                                    <label for="name">Name: <span class="required">*</span></label>
                                    <input type="text" id="name" name="name" value="" placeholder="John Doe" required autofocus />
                                    
                                    <label for="email">Email Address: <span class="required">*</span></label>
                                    <input type="email" id="email" name="email" value="" placeholder="johndoe@example.com" required />
                                    
                                    <label for="telephone">Telephone: </label>
                                    <input type="tel" id="telephone" name="telephone" value="" />
                                    
                                    <label for="enquiry">Enquiry: </label>
                                    <select id="enquiry" name="enquiry">
                                        <option value="General" >General</option>
                                        <option value="Sales" >Sales</option>
                                        <option value="Support" >Support</option>
                                    </select>
                                    
                                    <label for="message">Message: <span class="required">*</span></label>
                                    <textarea id="message" name="message" placeholder="Your message must be greater than 20 charcters" required data-minlength="20"></textarea>
                                    
                                    <span id="loading"></span>
                                    <p id="req-field-desc"><span class="required">*</span> indicates a required field</p>
                                    <div class="clearfix"></div>
                                    <button class="button-white read-more" type="submit" value="Send" id="submit-button"><span>Submit</span></button>
                                </form>
                                                            </div><!--! end of #contact-form -->

</div>
<div class="clearfix"></div>

<div class="footer">

<div class="toggle-features-holder">
	<p class="toggle-features">Show the theme features</p>
</div>

<div class="features-area">
<div class="container">
	<div class="one_third">
    	<figure>
    	<img src="img/services-icn.png" alt="Image description" title="Image title">
        </figure>
        <div class="features-box">
            <p><strong>Design</strong></p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
        </div>
    </div>
    
    <div class="one_third">
    	<figure>
    	<img src="img/services-1-icn.png" alt="Image description" title="Image title">
        </figure>
        <div class="features-box">
            <p><strong>Slideshows</strong></p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
        </div>
    </div>
    
    <div class="one_third last">
    	<figure>
    	<img src="img/services-2-icn.png" alt="Image description" title="Image title">
        </figure>
        <div class="features-box">
            <p><strong>Shortcodes</strong></p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
        </div>
    </div>
    
    <div class="one_third">
    	<figure>
    	<img src="img/services-3-icn.png" alt="Image description" title="Image title">
        </figure>
        <div class="features-box">
            <p><strong>Powerfull</strong></p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
        </div>
    </div>
    
    <div class="one_third">
    	<figure>
    	<img src="img/services-4-icn.png" alt="Image description" title="Image title">
        </figure>
        <div class="features-box">
            <p><strong>SEO</strong></p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
        </div>
    </div>
    
    <div class="one_third last">
    	<figure>
    	<img src="img/services-5-icn.png" alt="Image description" title="Image title">
        </figure>
        <div class="features-box">
            <p><strong>Mobile</strong></p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
        </div>
    </div>
</div>
</div>    

<div class="footer-module-top">
<div class="footer-module-bottom">
<div class="footer-module-middle">
<div class="container">

<div class="one_third widget">
<h3>Text area</h3>
<div class="text-area">
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam pulvinar volutpat venenatis. Vestibulum molestie luctus rutrum. Maecenas gravida pretium justo, eget varius turpis pharetra vitae. Proin id elit sem, quis mattis leo. Mauris scelerisque, augue sit amet lobortis hendrerit, ipsum massa bibendum tortor. Read our <a href="#">privacy policy</a>.</p>

</div>
<ul class="follow-widget">
    <li class="twitter"><a href="#">Twitter</a></li>
    <li class="linkedin"><a href="#">Linkedin</a></li>
    <li class="facebook"><a href="#">Facebook</a></li>
    <li class="tumblr"><a href="#">Tumblr</a></li>
    <li class="flickr"><a href="#">Flickr</a></li>
</ul>
</div><!-- end of .widget -->
       
<div class="one_third widget">
<h3>Latest tweets</h3>
<div id="paging">
  <div class="widget query"></div>
  <div class="controls">
    <button class="prev" type="button" disabled>&larr;</button>
    <span class="pagenum"></span>
    <button class="next" type="button" disabled>&rarr;</button>
  </div>
</div>
</div><!-- end of .widget -->

<div class="one_third widget last">
<h3>Latest blog post</h3>
<ul class="latest-post">
    <li>
    	<figure class="styled circle">
    	<a href="#">
        	<img class="left" src="img/blog-post-thumb.jpg" alt="Image description">
        </a>
        </figure>
        <div class="latest-popular-post-meta">
            <p class="title"><a href="#">Maecenas porta tellus eget</a></p>
            <p class="content">Lorem ipsum dolor sit amet tristi senectus et netus</p>
            <p class="blog-date">Jun 27, 2011 / <a href="#">10 Comments</a></p>
        </div>
    </li><!-- end of .blog-post -->
    <li>
    	<figure class="styled circle">
    	<a href="#">
        	<img class="left" src="img/blog-post-thumb-1.jpg" alt="Image description">
        </a>
        </figure>
        <div class="latest-popular-post-meta">
            <p class="title"><a href="#">Pellentesque habitant morbi </a></p>
            <p class="content">Lorem ipsum dolor sit amet tristi senectus et netus </p>
            <p class="blog-date">Jun 27, 2011/ <a href="#">10 Comments</a></p>
        </div>
    </li><!-- end of .blog-post -->
</ul>

</div><!-- end of .widget -->

</div>
</div>
</div>
</div>

<div class="clearfix"></div>

<div class="footer-extra">
<div class="container">

<div class="one_third">
	<p class="copy-name">&copy; Thematic HTML Theme - Powered by <a href="http://www.cssluxury.com">CSSLuxury</a></p>
</div><!-- end of .one_third -->

<div class="two_third last">
    <ul class="contact-widget">
        <li class="address">555 Soul Street, Bucharest, Romania</li>
        <li class="phone">(555) 555-5555</li>
        <li class="email"><a href="mailto:youremail@yourhosting.com">email@email.com</a></li>
    </ul>
</div> <!-- end of .two_third -->

</div><!-- end of .container -->
</div><!-- end of .footer-extra -->

</div><!-- end of footer -->


<!-- JavaScript at the bottom for fast page loading -->
<!-- Grab Google CDN's jQuery, with a protocol relative URL; fall back to local if offline -->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="js/libs/jquery-1.6.2.min.js"><\/script>')</script>
<!-- scripts concatenated and minified via ant build script-->
<script defer src="js/script.js"></script>

<script defer src="js/jquery.responsinav.js"></script>
<script defer src="js/jquery.easing.1.3.js"></script>
<script defer src="js/jquery.tweet.js"></script>

<!-- end scripts-->
<script type="text/javascript">
$(function(){	
	
	$(window).responsinav({ breakpoint: 650 });
	
	/* ====== Tweet ====== */
	 jQuery(function($){
        var options = {
          username: "cssluxury",
          page: 1,
          avatar_size: 0,
          count: 3,
          loading_text: "loading ..."
        };

        var widget = $("#paging .widget"),
          next = $("#paging .next"),
          prev = $("#paging .prev");

        var enable = function(el, yes) {
          yes ? $(el).removeAttr('disabled') :
                $(el).attr('disabled', true);
        };

        var stepClick = function(incr) {
          return function() {
            options.page = options.page + incr;
            enable(this, false);
            widget.tweet(options);
          };
        };

        next.bind("checkstate", function() {
          enable(this, widget.find("li").length == options.count)
        }).click(stepClick(1));

        prev.bind("checkstate", function() {
          enable(this, options.page > 1)
        }).click(stepClick(-1));

        widget.tweet(options).bind("loaded", function() { next.add(prev).trigger("checkstate"); });
      });
});
</script>

<script>
$(document).ready(function(){
$('.toggle-features-holder').click(function() {
  $('.features-area').animate({ opacity: 1.0 },200).slideToggle(function() {
    $('p.toggle-features').text(
      $(this).is(':visible') ? "Hide the theme features" : "Show the theme features"
    );
	$('.toggle-features-holder').toggleClass("closed");
  });
});
});
</script>

<!-- Prompt IE 6 users to install Chrome Frame. Remove this if you want to support IE 6.
chromium.org/developers/how-tos/chrome-frame-getting-started -->
<!--[if lt IE 7 ]>
<script src="//ajax.googleapis.com/ajax/libs/chrome-frame/1.0.3/CFInstall.min.js"></script>
<script>window.attachEvent('onload',function(){CFInstall.check({mode:'overlay'})})</script>
<![endif]-->
</body>
</html>